.header-row-top {
	border-bottom: none;
	background: #bc3b26;
}
.custom-logo {
	width: 40%;
}

.header-row-bottom {
	padding: 5px 0;
}
.header-row-top a {
	color: #fff !important;
}
.header-search .form-control:placeholder{
	color: #fff !important;
}
.header-search {
	border-left: 1px solid #fff !important;
}
.menu > li:hover > a, .menu > li.show > a, .menu > li.active > a {
	color: #bc3b26 !important;
}